Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authoreutarass2011-08-19 13:22:29 -0400
committereutarass2011-08-19 13:22:29 -0400
commitbc92656de44b0b3d53164464acdfc0ab2582c9b6 (patch)
treec36f3cf01bc8758a1cd9d0aa76b418caa9cbfcb7
parent1cbfc6919692f1ac5ee5b4577ceeea68fc752945 (diff)
downloadorg.eclipse.tcf-bc92656de44b0b3d53164464acdfc0ab2582c9b6.tar.gz
org.eclipse.tcf-bc92656de44b0b3d53164464acdfc0ab2582c9b6.tar.xz
org.eclipse.tcf-bc92656de44b0b3d53164464acdfc0ab2582c9b6.zip
TCF Debugger: fixed: wrong required version of CDT plugin breaks compatibility with Eclipse 3.6
-rw-r--r--plugins/org.eclipse.tm.tcf.cdt.ui/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/org.eclipse.tm.tcf.cdt.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.tm.tcf.cdt.ui/META-INF/MANIFEST.MF
index 5641037e4..c875dd21d 100644
--- a/plugins/org.eclipse.tm.tcf.cdt.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.tm.tcf.cdt.ui/META-INF/MANIFEST.MF
@@ -20,7 +20,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.tm.tcf.debug.ui,
org.eclipse.jface.text;bundle-version="3.5.0",
org.eclipse.core.expressions,
- org.eclipse.cdt.launch;bundle-version="7.0.0"
+ org.eclipse.cdt.launch;bundle-version="6.1.0"
Bundle-ActivationPolicy: lazy
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top